.dark-bg {
    background-color: #262626;
}

aside nav a {
    padding: none;
    border-bottom: none;
    font-family: "Gotham-Book";
    font-size: 14px;
    padding: 5px 0;
}
.aside--right {
    padding: 20px 20px 100px 20px;
}
.aside--left {
    overflow-x: hidden;
    padding: 0 0 100px 0;
}

#mock-upper-header {
    background-color: #262626;
    height: 44px;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
 }
 #mock-upper-header #lfp-wrapper {
    display: flex;
 }
  #mock-upper-header .ico--cierre {
    display: none;
 }
#mock-upper-header #lfp-wrapper #upper-logo {
    width: 20px;
}
#mock-upper-header #lfp-wrapper p {
    text-align: left;
    text-transform: uppercase;
    line-height: 15px;
    font-size: 12px;
    font-family: 'Gotham-Book';
    margin-left: 10px;
}
#mock-upper-header #lfp-wrapper span {
    font-family: 'Gotham-Black';
}
 #mock-upper-logo {
     position: relative;
     bottom: -2px;
     left: 10px;
     width: 110px;
 }
 #mock-lower-header {
     background-color: black;
     height: 106px;
     padding-left: 16px;
 }
 #mock-lower-header #header-logo {
     width: 110px;
     position: relative;
     top: 8px;
 }
 #mock-lower-header #vertical-separator {
    width: 3px;
    background-color: #fff;
    height: 25%;
    position: relative;
    top: 29px;
    margin: 0px 10px;
 }
 #mock-lower-header .ico--cierre {
     position: absolute;
     top: 40%;
     right: 20px;
     text-decoration: none;
     font-family: 'Gotham-Black';
     font-size: 14px;
 }
 
 #aside-sponsor-wrapper {
     text-align: left;
     padding: 20px 20px 0;
 }
 #aside-sponsor-wrapper .text {
     font-size: 12px;
 }
 #aside-sponsor-wrapper #badge-container {
     position: relative;
     right: 40px;
     justify-content: flex-start;
 }
 #aside-sponsor-wrapper .sponsor-badge {
     width: 25px;
 }
 .aside--left .separation-line {
    margin-inline: 20px;
 }
 #link-Mini-Juegos {
    position: relative;
    width: max-content;
 }

 #link-Mini-Juegos span {
    position: absolute;
    top: 2px;
    right: 0;
    text-transform: uppercase;
    color: #30d87b;
 }

.separation-line {
    margin: 15px 0;
}
#close-right-container {
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
}
#close-right-container > a {
    font-size: 22px;
    text-decoration: none;
}
#session-div, #top-right-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#player-salute {
    text-align: center;
    font-family: "Gotham-Black" !important;
    font-size: 22px !important;
    line-height: 25px;
}
#session-time-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
#money-div {
    width: 100%;
    padding-left: 10px;
    margin: 40px 0 30px;
}
#money-div div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#money-div a {
    text-decoration: none;
}
#money-div p, #session-div p {
     margin: 0;
     font-size: 16px;
     font-family: "Gotham-Book";
}
#right-nav {
    margin-top: 20px;
}
#right-nav a, #lower-left-nav a, 
#upper-left-nav a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
#right-nav p, #lower-left-nav p, 
#upper-left-nav p {
    margin-bottom: 0;
    padding-left: 10px;
}
#right-nav img, 
#upper-left-nav img {
    width: 45px;
}
#session-div img {
    width: 20px;
    margin-right: 5px;
}
#lower-left-nav {
    text-align: left;
    margin-bottom: 160px;
}
#lower-left-nav img {
    width: 50px;
}
#link-perfil {
    padding: 0;
}
#link-perfil img {
    width: 70px !important;
}
#link-perfil img, #link-perfil p {
    position: relative;
    right: 10px;
    padding-left: 0;
}
#top-left {
    position: relative;
}
#top-left > button {
    margin: 0 auto;
}
#logged-arrow-container {
    position: absolute;
    bottom: -19px;
    right: -30px;
}
#nonlogged-arrow-container {
    position: absolute;
    bottom: -50px;
    right: -30px;
}
#top-left img {
    transform: rotate(180deg);
}
#upper-left-nav, #lower-left-nav {
    padding: 0 20px;
}
#link-Deportes {
    font-family: "Gotham-Black";
    color: #30d87b;
}
#link-Deportes:hover {
    text-shadow: 0 0 10px white;
}
#link-Torneo, #link-Torneos-Rush, 
#link-Torneos-Slots, .torneo-mutable {
    padding: 0 !important;
    right: 10px !important;
}
#link-Torneo > img, #link-Torneos-Rush > img, 
#link-Torneos-Slots > img, .torneo-mutable > img {
    width: 65px !important;
}
#link-Torneo > p, #link-Torneos-Rush > p, 
#link-Torneos-Slots > p, .torneo-mutable > p {
    padding-left: 0 !important;
}
#link-preguntas {
    left: 0;
    padding: 5px 0 !important;
}
#link-preguntas > img {
    width: 35px;
}
#link-preguntas > p {
    position: relative;
    left: 0;
}
@media screen and (max-width: 400px) {
    aside nav a, .verification-text, 
    #money-div p {
        font-size: 12px;
    }
    #top-left > button {
        width: 150px;
    }
    #top-left .bp2__btn__dk {
        width: 120px !important;
    }
}
@media screen and (max-width: 768px) {
    #mock-lower-header {
        height: 70px;
    }
    #mock-lower-header #header-logo {
        width: 90px;
        height: auto;
    }
}
@media screen and (min-width: 601px) {
    #mock-upper-header {
        justify-content: space-between;
        padding: 0 25px;
    }
    #mock-upper-header .ico--cierre {
        display: block;
        color: white;
        font-size: 14px;
        text-decoration: none;
        font-family: 'Gotham-Black';
    }
    #mock-upper-logo {
         position: relative;
         bottom: 10px;
     }
    #mock-lower-header {
        padding-left: 8px;
    }
    #mock-lower-header #header-logo {
     width: 110px;
     }
     #mock-lower-header #vertical-separator {
        top: 30px;
     }
    #mock-lower-header .ico--cierre {
        display: none;
    }
    .aside--right {
        padding: 20px;
    }
    #lower-left-nav {
        margin-bottom: 40px;
    }
}

/* SCROLL BAR STYLES */
.aside--left::-webkit-scrollbar {
    width: 3px;
}
.aside--left::-webkit-scrollbar-thumb {
    background-color: #FDFDFD;
    border-radius: 5px;
}
@media screen and (min-width: 601px) {
    .aside--left::-webkit-scrollbar {
        width: 5px;
    }
    .aside--left::-webkit-scrollbar-track {
        background-color: black;
    }
}